﻿@charset "UTF-8";

/* IMG
------------------------------------------------- */
.img_hover:hover {
	opacity: 0.7;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = 70);
	filter: alpha(opacity = 70);
	-moz-opacity: 0.7;
}

/* LINK
-------------------------------------------------*/
a.link1 {
	color: #AC0000;
}
a.link2 {
	color: #000;
}

/* BOX
------------------------------------------------- */
.relative { position: relative; } 
.absolute {position: absolute; }

.f_left { float: left !important; }
.f_center { margin-left: auto !important; margin-right: auto !important; }
.f_right { float: right !important; }

.box_wrap {
	position: relative;
	overflow: hidden;
	zoom: 1;
	}
	
/* box-shadow */
.bxShadow {
box-shadow:rgba(0, 0, 0, 0.2) 1px 1px 5px 1px;
-webkit-box-shadow:rgba(0, 0, 0, 0.2) 1px 1px 5px 1px;
-moz-box-shadow:rgba(0, 0, 0, 0.2) 1px 1px 5px 1px;
}

/* text-shadow */
.textShadow {
text-shadow:rgba(0, 0, 0, 0.2) 1px 1px 5px 1px;
-webkit-text-shadow:rgba(0, 0, 0, 0.2) 1px 1px 5px 1px;
-moz-text-shadow:rgba(0, 0, 0, 0.2) 1px 1px 5px 1px;
}

/* CLEAR
------------------------------------------------- */
.clearfix {
  visibility: hidden;
  display: block;
  clear: both;
  height: 0;
  content: " ";
}

.clearF {
	clear:both;
}

/* TEXT
------------------------------------------------- */
.ta_left { text-align: left !important; }
.ta_right { text-align: right !important; }
.ta_center { text-align: center !important; }

.word_break { word-wrap: break-word; }

.normal { font-weight: normal; }
.bold { font-weight: bold; }

.lh_16 { line-height:1.6em; }
.lh_16 a:link,
.lh_16 a:visited {
	color: #AC0000;
}
.lh_16 img.leftPh {
	float:left;
	margin-right:12px;
	margin-bottom:12px;
}

.lh_18 { line-height:1.8em; }
.lh_18 a:link,
.lh_18 a:visited {
	color: #AC0000;
}

.fcRed {
	color: #AC0000;
}

/* COLOR
------------------------------------------------- */
.readonly { background: #CCCCCC; }
.error, .note { color: #FF0000 !important; }
.required { color: #FF0000 !important; }

/* INLINE
------------------------------------------------- */
.middle * {
	vertical-align: middle;
	}

/* SCROLL
------------------------------------------------- */
.scroll { overflow-y: scroll; }

/* SPACE TAGS
------------------------------------------------- */
.hr hr { display: none; font-size: 0px; }
.br br { display: none; font-size: 0px; }

/* BLOCK
------------------------------------------------- */
.none { display: none !important; }
.inline { display: inline; }
.block { display: block; }
/*.hide { display: none; }*/

/* RESPONSIVE
------------------------------------------------- */
.pc { visibility: visible; }
.sp { display: none; }
.rs_img {
  max-width: 100%;
  height: auto;
  }

/* MARGIN
------------------------------------------------- */

.mt00 { margin-top: 0px !important; }
.mt01 { margin-top: 1px !important; }
.mt02 { margin-top: 2px !important; }
.mt03 { margin-top: 3px !important; }
.mt04 { margin-top: 4px !important; }
.mt05 { margin-top: 5px !important; }
.mt06 { margin-top: 6px !important; }
.mt07 { margin-top: 7px !important; }
.mt08 { margin-top: 8px !important; }
.mt09 { margin-top: 9px !important; }
.mt10 { margin-top: 10px !important; }
.mt11 { margin-top: 11px !important; }
.mt12 { margin-top: 12px !important; }
.mt13 { margin-top: 13px !important; }
.mt14 { margin-top: 14px !important; }
.mt15 { margin-top: 15px !important; }
.mt16 { margin-top: 16px !important; }
.mt17 { margin-top: 17px !important; }
.mt18 { margin-top: 18px !important; }
.mt19 { margin-top: 19px !important; }
.mt20 { margin-top: 20px !important; }
.mt25 { margin-top: 25px !important; }
.mt30 { margin-top: 30px !important; }
.mt35 { margin-top: 35px !important; }
.mt40 { margin-top: 40px !important; } 
.mt45 { margin-top: 45px !important; }
.mt50 { margin-top: 50px !important; }
.mt55 { margin-top: 55px !important; }
.mt60 { margin-top: 60px !important; }
.mt65 { margin-top: 65px !important; }
.mt70 { margin-top: 70px !important; }
.mt75 { margin-top: 75px !important; }
.mt80 { margin-top: 80px !important; }
.mt85 { margin-top: 85px !important; }
.mt90 { margin-top: 90px !important; }
.mt95 { margin-top: 95px !important; }
.mt100 { margin-top: 100px !important; }

.mr00 { margin-right: 0 !important; }
.mr01 { margin-right: 1px !important; }
.mr02 { margin-right: 2px !important; }
.mr03 { margin-right: 3px !important; }
.mr04 { margin-right: 4px !important; }
.mr05 { margin-right: 5px !important; }
.mr06 { margin-right: 6px !important; }
.mr07 { margin-right: 7px !important; }
.mr08 { margin-right: 8px !important; }
.mr09 { margin-right: 9px !important; }
.mr10 { margin-right: 10px !important; }
.mr11 { margin-right: 11px !important; }
.mr12 { margin-right: 12px !important; }
.mr13 { margin-right: 13px !important; }
.mr14 { margin-right: 14px !important; }
.mr15 { margin-right: 15px !important; }
.mr16 { margin-right: 16px !important; }
.mr17 { margin-right: 17px !important; }
.mr18 { margin-right: 18px !important; }
.mr19 { margin-right: 19px !important; }
.mr20 { margin-right: 20px !important; }
.mr25 { margin-right: 25px !important; }
.mr30 { margin-right: 30px !important; }
.mr35 { margin-right: 35px !important; }
.mr40 { margin-right: 40px !important; }
.mr45 { margin-right: 45px !important; }
.mr50 { margin-right: 50px !important; }
.mr55 { margin-right: 55px !important; }
.mr60 { margin-right: 60px !important; }
.mr65 { margin-right: 65px !important; }
.mr70 { margin-right: 70px !important; }
.mr75 { margin-right: 75px !important; }
.mr80 { margin-right: 80px !important; }
.mr85 { margin-right: 85px !important; }
.mr90 { margin-right: 90px !important; }
.mr95 { margin-right: 95px !important; }
.mr100 { margin-right: 100px !important; }

.mb00 { margin-bottom: 0px !important; }
.mb01 { margin-bottom: 1px !important; }
.mb02 { margin-bottom: 2px !important; }
.mb03 { margin-bottom: 3px !important; }
.mb04 { margin-bottom: 4px !important; }
.mb05 { margin-bottom: 5px !important; }
.mb06 { margin-bottom: 6px !important; }
.mb07 { margin-bottom: 7px !important; }
.mb08 { margin-bottom: 8px !important; }
.mb09 { margin-bottom: 9px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb11 { margin-bottom: 11px !important; }
.mb12 { margin-bottom: 12px !important; }
.mb13 { margin-bottom: 13px !important; }
.mb14 { margin-bottom: 14px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb16 { margin-bottom: 16px !important; }
.mb17 { margin-bottom: 17px !important; }
.mb18 { margin-bottom: 18px !important; }
.mb19 { margin-bottom: 19px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb25 { margin-bottom: 25px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb35 { margin-bottom: 35px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb45 { margin-bottom: 45px !important; }
.mb50 { margin-bottom: 50px !important; }
.mb55 { margin-bottom: 55px !important; }
.mb60 { margin-bottom: 60px !important; }
.mb65 { margin-bottom: 65px !important; }
.mb70 { margin-bottom: 70px !important; }
.mb75 { margin-bottom: 75px !important; }
.mb80 { margin-bottom: 80px !important; }
.mb85 { margin-bottom: 85px !important; }
.mb90 { margin-bottom: 90px !important; }
.mb95 { margin-bottom: 95px !important; }
.mb100 { margin-bottom: 100px !important; }

.ml00 { margin-left: 0px !important; }
.ml01 { margin-left: 1px !important; }
.ml02 { margin-left: 2px !important; }
.ml03 { margin-left: 3px !important; }
.ml04 { margin-left: 4px !important; }
.ml05 { margin-left: 5px !important; }
.ml06 { margin-left: 6px !important; }
.ml07 { margin-left: 7px !important; }
.ml08 { margin-left: 8px !important; }
.ml09 { margin-left: 9px !important; }
.ml10 { margin-left: 10px !important; }
.ml11 { margin-left: 11px !important; }
.ml12 { margin-left: 12px !important; }
.ml13 { margin-left: 13px !important; }
.ml14 { margin-left: 14px !important; }
.ml15 { margin-left: 15px !important; }
.ml16 { margin-left: 16px !important; }
.ml17 { margin-left: 17px !important; }
.ml18 { margin-left: 18px !important; }
.ml19 { margin-left: 19px !important; }
.ml20 { margin-left: 20px !important; }
.ml25 { margin-left: 25px !important; }
.ml30 { margin-left: 30px !important; }
.ml35 { margin-left: 35px !important; }
.ml40 { margin-left: 40px !important; }
.ml45 { margin-left: 45px !important; }
.ml50 { margin-left: 50px !important; }
.ml55 { margin-left: 55px !important; }
.ml60 { margin-left: 60px !important; }
.ml65 { margin-left: 65px !important; }
.ml70 { margin-left: 70px !important; }
.ml75 { margin-left: 75px !important; }
.ml80 { margin-left: 80px !important; }
.ml85 { margin-left: 85px !important; }
.ml90 { margin-left: 90px !important; }
.ml95 { margin-left: 95px !important; }
.ml100 { margin-left: 100px !important; }
.ml5p { margin-left: 5% !important; }

.ma00 { margin: 0px !important; }
.ma01 { margin: 1px !important; }
.ma02 { margin: 2px !important; }
.ma03 { margin: 3px !important; }
.ma04 { margin: 4px !important; }
.ma05 { margin: 5px !important; }
.ma06 { margin: 6px !important; }
.ma07 { margin: 7px !important; }
.ma08 { margin: 8px !important; }
.ma09 { margin: 9px !important; }
.ma10 { margin: 10px !important; }
.ma11 { margin: 11px !important; }
.ma12 { margin: 12px !important; }
.ma13 { margin: 13px !important; }
.ma14 { margin: 14px !important; }
.ma15 { margin: 15px !important; }
.ma16 { margin: 16px !important; }
.ma17 { margin: 17px !important; }
.ma18 { margin: 18px !important; }
.ma19 { margin: 19px !important; }
.ma20 { margin: 20px !important; }
.ma25 { margin: 25px !important; }
.ma30 { margin: 30px !important; }
.ma35 { margin: 35px !important; }
.ma40 { margin: 40px !important; }
.ma45 { margin: 45px !important; }
.ma50 { margin: 50px !important; }
.ma55 { margin: 55px !important; }
.ma60 { margin: 60px !important; }
.ma65 { margin: 65px !important; }
.ma70 { margin: 70px !important; }
.ma75 { margin: 75px !important; }
.ma80 { margin: 80px !important; }
.ma85 { margin: 85px !important; }
.ma90 { margin: 90px !important; }
.ma95 { margin: 95px !important; }
.ma100 { margin: 100px !important; }

/* PADDING
------------------------------------------------- */

.pt00 { padding-top: 0px !important; }
.pt01 { padding-top: 1px !important; }
.pt02 { padding-top: 2px !important; }
.pt03 { padding-top: 3px !important; }
.pt04 { padding-top: 4px !important; }
.pt05 { padding-top: 5px !important; }
.pt06 { padding-top: 6px !important; }
.pt07 { padding-top: 7px !important; }
.pt08 { padding-top: 8px !important; }
.pt09 { padding-top: 9px !important; }
.pt10 { padding-top: 10px !important; }
.pt11 { padding-top: 11px !important; }
.pt12 { padding-top: 12px !important; }
.pt13 { padding-top: 13px !important; }
.pt14 { padding-top: 14px !important; }
.pt15 { padding-top: 15px !important; }
.pt16 { padding-top: 16px !important; }
.pt17 { padding-top: 17px !important; }
.pt18 { padding-top: 18px !important; }
.pt19 { padding-top: 19px !important; }
.pt20 { padding-top: 20px !important; }
.pt25 { padding-top: 25px !important; }
.pt30 { padding-top: 30px !important; }
.pt35 { padding-top: 35px !important; }
.pt40 { padding-top: 40px !important; }
.pt45 { padding-top: 45px !important; }
.pt50 { padding-top: 50px !important; }
.pt55 { padding-top: 55px !important; }
.pt60 { padding-top: 60px !important; }
.pt65 { padding-top: 65px !important; }
.pt70 { padding-top: 70px !important; }
.pt75 { padding-top: 75px !important; }
.pt80 { padding-top: 80px !important; }
.pt85 { padding-top: 85px !important; }
.pt90 { padding-top: 90px !important; }
.pt95 { padding-top: 95px !important; }
.pt100 { padding-top: 100px !important; }

.pr00 { padding-right: 0px !important; }
.pr01 { padding-right: 1px !important; }
.pr02 { padding-right: 2px !important; }
.pr03 { padding-right: 3px !important; }
.pr04 { padding-right: 4px !important; }
.pr05 { padding-right: 5px !important; }
.pr06 { padding-right: 6px !important; }
.pr07 { padding-right: 7px !important; }
.pr08 { padding-right: 8px !important; }
.pr09 { padding-right: 9px !important; }
.pr10 { padding-right: 10px !important; }
.pr11 { padding-right: 11px !important; }
.pr12 { padding-right: 12px !important; }
.pr13 { padding-right: 13px !important; }
.pr14 { padding-right: 14px !important; }
.pr15 { padding-right: 15px !important; }
.pr16 { padding-right: 16px !important; }
.pr17 { padding-right: 17px !important; }
.pr18 { padding-right: 18px !important; }
.pr19 { padding-right: 19px !important; }
.pr20 { padding-right: 20px !important; }
.pr25 { padding-right: 25px !important; }
.pr30 { padding-right: 30px !important; }
.pr35 { padding-right: 35px !important; }
.pr40 { padding-right: 40px !important; }
.pr45 { padding-right: 45px !important; }
.pr50 { padding-right: 50px !important; }
.pr55 { padding-right: 55px !important; }
.pr60 { padding-right: 60px !important; }
.pr65 { padding-right: 65px !important; }
.pr70 { padding-right: 70px !important; }
.pr75 { padding-right: 75px !important; }
.pr80 { padding-right: 80px !important; }
.pr85 { padding-right: 85px !important; }
.pr90 { padding-right: 90px !important; }
.pr95 { padding-right: 95px !important; }
.pr100 { padding-right: 100px !important; }

.pb00 { padding-bottom: 0px !important; }
.pb01 { padding-bottom: 1px !important; }
.pb02 { padding-bottom: 2px !important; }
.pb03 { padding-bottom: 3px !important; }
.pb04 { padding-bottom: 4px !important; }
.pb05 { padding-bottom: 5px !important; }
.pb06 { padding-bottom: 6px !important; }
.pb07 { padding-bottom: 7px !important; }
.pb08 { padding-bottom: 8px !important; }
.pb09 { padding-bottom: 9px !important; }
.pb10 { padding-bottom: 10px !important; }
.pb11 { padding-bottom: 11px !important; }
.pb12 { padding-bottom: 12px !important; }
.pb13 { padding-bottom: 13px !important; }
.pb14 { padding-bottom: 14px !important; }
.pb15 { padding-bottom: 15px !important; }
.pb16 { padding-bottom: 16px !important; }
.pb17 { padding-bottom: 17px !important; }
.pb18 { padding-bottom: 18px !important; }
.pb19 { padding-bottom: 19px !important; }
.pb20 { padding-bottom: 20px !important; }
.pb25 { padding-bottom: 25px !important; }
.pb30 { padding-bottom: 30px !important; }
.pb35 { padding-bottom: 35px !important; }
.pb40 { padding-bottom: 40px !important; }
.pb45 { padding-bottom: 45px !important; }
.pb50 { padding-bottom: 50px !important; }
.pb55 { padding-bottom: 55px !important; }
.pb60 { padding-bottom: 60px !important; }
.pb65 { padding-bottom: 65px !important; }
.pb70 { padding-bottom: 70px !important; }
.pb75 { padding-bottom: 75px !important; }
.pb80 { padding-bottom: 80px !important; }
.pb85 { padding-bottom: 85px !important; }
.pb90 { padding-bottom: 90px !important; }
.pb95 { padding-bottom: 95px !important; }
.pb100 { padding-bottom: 100px !important; }

.pl00 { padding-left: 0px !important; }
.pl01 { padding-left: 1px !important; }
.pl02 { padding-left: 2px !important; }
.pl03 { padding-left: 3px !important; }
.pl04 { padding-left: 4px !important; }
.pl05 { padding-left: 5px !important; }
.pl06 { padding-left: 6px !important; }
.pl07 { padding-left: 7px !important; }
.pl08 { padding-left: 8px !important; }
.pl09 { padding-left: 9px !important; }
.pl10 { padding-left: 10px !important; }
.pl11 { padding-left: 11px !important; }
.pl12 { padding-left: 12px !important; }
.pl13 { padding-left: 13px !important; }
.pl14 { padding-left: 14px !important; }
.pl15 { padding-left: 15px !important; }
.pl16 { padding-left: 16px !important; }
.pl17 { padding-left: 17px !important; }
.pl18 { padding-left: 18px !important; }
.pl19 { padding-left: 19px !important; }
.pl20 { padding-left: 20px !important; }
.pl25 { padding-left: 25px !important; }
.pl30 { padding-left: 30px !important; }
.pl35 { padding-left: 35px !important; }
.pl40 { padding-left: 40px !important; }
.pl45 { padding-left: 45px !important; }
.pl50 { padding-left: 50px !important; }
.pl55 { padding-left: 55px !important; }
.pl60 { padding-left: 60px !important; }
.pl65 { padding-left: 65px !important; }
.pl70 { padding-left: 70px !important; }
.pl75 { padding-left: 75px !important; }
.pl80 { padding-left: 80px !important; }
.pl85 { padding-left: 85px !important; }
.pl90 { padding-left: 90px !important; }
.pl95 { padding-left: 95px !important; }
.pl100 { padding-left: 100px !important; }

.pa00 { padding: 0px !important; }
.pa01 { padding: 1px !important; }
.pa02 { padding: 2px !important; }
.pa03 { padding: 3px !important; }
.pa04 { padding: 4px !important; }
.pa05 { padding: 5px !important; }
.pa06 { padding: 6px !important; }
.pa07 { padding: 7px !important; }
.pa08 { padding: 8px !important; }
.pa09 { padding: 9px !important; }
.pa10 { padding: 10px !important; }
.pa11 { padding: 11px !important; }
.pa12 { padding: 12px !important; }
.pa13 { padding: 13px !important; }
.pa14 { padding: 14px !important; }
.pa15 { padding: 15px !important; }
.pa16 { padding: 16px !important; }
.pa17 { padding: 17px !important; }
.pa18 { padding: 18px !important; }
.pa19 { padding: 19px !important; }
.pa20 { padding: 20px !important; }
.pa25 { padding: 25px !important; }
.pa30 { padding: 30px !important; }
.pa35 { padding: 35px !important; }
.pa40 { padding: 40px !important; }
.pa45 { padding: 45px !important; }
.pa50 { padding: 50px !important; }
.pa55 { padding: 55px !important; }
.pa60 { padding: 60px !important; }
.pa65 { padding: 65px !important; }
.pa70 { padding: 70px !important; }
.pa75 { padding: 75px !important; }
.pa80 { padding: 80px !important; }
.pa85 { padding: 85px !important; }
.pa90 { padding: 90px !important; }
.pa95 { padding: 95px !important; }
.pa100 { padding: 100px !important; }

/* FONT
------------------------------------------------- */
.fs10 { font-size: 10px !important; }
.fs11 { font-size: 11px !important; }
.fs12 { font-size: 12px !important; }
.fs13 { font-size: 13px !important; }
.fs14 { font-size: 14px !important; }
.fs15 { font-size: 15px !important; }
.fs16 { font-size: 16px !important; }
.fs17 { font-size: 17px !important; }
.fs18 { font-size: 18px !important; }
.fs19 { font-size: 19px !important; }
.fs20 { font-size: 20px !important; }
.fs21 { font-size: 21px !important; }
.fs22 { font-size: 22px !important; }
.fs23 { font-size: 23px !important; }
.fs24 { font-size: 24px !important; }
.fs25 { font-size: 25px !important; }
.fs26 { font-size: 26px !important; }
.fs27 { font-size: 27px !important; }
.fs28 { font-size: 28px !important; }
.fs29 { font-size: 29px !important; }
.fs30 { font-size: 30px !important; }
